#cal-container {
	position: relative;
	font-size: .875em;
	line-height: 1em;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;          /* Likely future */
}

.calendar {
	text-align: center;
	margin:0px auto 100px;
}

.month {
	display: none;
	width: 100%;
	max-width:800px;
	margin: 1%;
	background:#ffffff;
	margin:15px auto 15px;
	font-family: "Gotham A", "Gotham B";
	font-weight: 400;
}

.month.active {
	display: inline-block;
}

.month-box {
	display:none;
	margin-bottom:10px;
}

.month-box:after {
  content: "";
  display: table;
  clear: both;
}

.month h3,
.cal-next,
.cal-prev {
	font-size: 200%;
	margin-bottom: 1em;
	line-height: 1.5em;
	font-weight: 800;
}

.month h3 {
	text-align: center;
	color: #ce181e;
  text-transform: uppercase;
	margin:0;
	width: 95%;
  text-align: center;
  border-bottom: 2px solid #bab1a8;
  line-height: 0.1em;
  margin: 16px 0 21px;
  position:relative;
  z-index:4;
}

.month h3:hover {
	cursor:pointer;
}

.month h3.bg-line span {
    background:#fff;
    padding:0 10px;
}

.month-wrap {
	position:relative;
}

.month-wrap i {
	position:absolute;
	top: -15px;
	right: 0;
	font-size: 170%;
	color:#ce181e;
}

.month-wrap i:hover {
	cursor:pointer;
}

#cal-open, #cal-closed {
	display:none;
}

#cal-open.active, #cal-closed.active {
	display:block;
}

.cal-next,
.cal-prev {
	position: absolute;
	top: 24px;
	cursor: pointer;
	padding: 0 .5em;
	color:#fff;
}

.hed-day {
	float: left;
  text-align: center;
  width: 14.285%;
  font-size: 100%;
  font-weight: 800;
	color:#867261;
	margin-top:5px;
}

.hed-day:nth-of-type(9) {
	border-right:0px solid #867261;
}

.hed {
	position:relative;
}

@media (min-width:1200px) {
	.cal-next,
	.cal-prev {
		top: 17px;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.cal-next,
	.cal-prev {
		top: 17px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.cal-next,
	.cal-prev {
		top: 16px;
	}
}


.cal-next:hover,
.cal-prev:hover {

}

.cal-next {
	right: 18%;
}

.cal-prev {
	left: 18%;
}

.day {
	float: left;
	text-align: left;
	width: 14.28%;
	padding-bottom: 15%;
	position: relative;
	border-left:4px solid #fff;
	border-top:4px solid #fff;
	background:#e5e0db;
}

.day:first-of-type {
	border-left:0px;
}

.day > span.num {
	position: absolute;
	padding: 0em;
	font-size: 85%;
	top: 4%;
	left: 5px;
	margin: auto;
	color: #000000;
}

.day.active:hover{
}

.day.inUse {
	background: rgba(100,150,205,1);
}

.cal-save {
	line-height: 1.5em;
}

.day .event {
	position:absolute;
	margin:0 auto;
	left:-1px;
	right:0;
	width:95%;
}

.day > .event.mat {
	bottom:35% !important;
}

.day > .event.eve {
	bottom:10% !important;
}

a.showlink {
	color: #867261;
	font-size:95%;
	margin:0 auto;
	display:block;
	font-weight:600;
	text-align:center;
}

a.showlink.nofee {
	background:#ce181e;
	color:#fff;
}

a.showlink:hover {
	color:#ce181e;
}

a.showlink.nofee:hover {
	background:#fff;
	color:#ce181e;
}


.best::before {
	content:'\2605';
	color:#000000;
	position:absolute;
	left:-1.25em;
	font-size:65%;
	top:.4em;
}

@media (min-width:768px) and (max-width:900px) {
	.best::before {
  	top:.275em;
	}
}

@media (min-width:550px) and (max-width:767px) {
	.best::before {
	}
}

@media (max-width:549px) {
	.best::before {
		font-size:80%;
  	top:.2em;
	}
}

a.showlink:hover {
	opacity:1;
}

.day:hover {
	cursor:pointer;
}

.day:hover a.showlink {
	visibility:visible;
}

.dates-highlight {
	height:auto;
	clear:both;
	text-align:center;
	width:80%;
	margin:10px auto 0;
	margin-bottom: 1.5em;
	left:0;
	right:0;
	border-top: 2px solid #867261;
}

.dates-highlight h3 {
	font-size:140%;
	text-transform:uppercase;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

@media (max-width:767px) {
	.cal-next,
	.cal-prev {
		top: 2px;
	}

	.cal-next {
		right:10%;
	}

	.cal-prev {
		left:10%;
	}

	.month h3 {
		font-size:180%;
	}

	.month-box {
		display:none;
		margin-bottom:15px;
	}

}


@media (max-width:767px) {
  .day {
  	padding-bottom: 24%;
  }

	.day > .event.mat {
    bottom: 47% !important;
	}

	a.showlink {
		visibility:visible;
	}

	.day > span.num {
		font-size:70%;
	}

	a.showlink {
		font-size:80%;
	}

	.month {
		margin:5px auto;
	}

	.dates-highlight {
		width:95%;
	}

	.month-wrap i {
		top:-12px
	}


}

@media (min-width:768px) and (max-width:991px) {
	.month {
		width:95%;
	}

	.dates-highlight {
		width:95%;
	}

	.cal-next {
		right:10%;
	}

	.cal-prev {
		left:10%;
	}

	a.showlink {
	 font-size:75%;
	}

	.day > span.num {
	    position: absolute;
	    padding: 0em;
	    font-size: 85%;
	    top: 2%;
	    right: 5px;
	    margin: auto;
	}

}

@media (min-width:550px) and (max-width:767px) {

	.dates-highlight {
		width:80%;
	}

	.cal-next {
		right:10%;
	}

	.cal-prev {
		left:10%;
	}

	a.showlink {
	}
}

@media(max-width:350px) {
	a.showlink {
		font-size:60%;
		line-height:.9;
	}

	.day > .event.mat {
    bottom: 45% !important;
	}

	.day {
    padding-bottom: 24%;
	}
}
